.container {
  width: 100%;
  min-height: 40px;
  padding: 16px 10px;
  background-color: var(--white);
}

.active {
  background-color: var(--blue-500);
  font-weight: 700;
  color: var(--white);
}

.container:hover {
  cursor: pointer;
  filter: brightness(0.95);
}
